Subject: Play your favorite games and get $2400 welcome bonus.

From: "Nikki Cope" <[email-masked]>

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 
   
Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

How about the best service around?

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

http://starusacasino.net/